Subject: Re: [PATCH 00/10] Spring cleanup of "contrib/"

From: Peter Krefting <[email-masked]>
Date: Sat, 10 May 2025 14:30:16 +0200

2025-05-06 16:12 skrev Patrick Steinhardt:

> Another subsequent step would be to split out some parts of "contrib/"
> to be hosted in their own hierarchy.

Author of contrib/fast-import/import-directories.perl here; I use this 
every now and then to import old tools I wrote back before I learned 
about version control (1990s, mostly).

The tool works as it is in the Git repository, but if there is interest 
in having it moved out of there, I can publish it somewhere else. I am a 
bit worried about the discoverability of the tools, though, but that can 
be fixed in documentation.

-- 
\\// Peter - http://www.softwolves.pp.se/